{{partial 'partials/index-header'}}

<ol>
  {{#each model as |edition|}}
    <li class="border">
      {{#link-to 'edition.edit' edition.id}}
        {{edition.id}}, {{t 'lastModified'}} {{edition.lastModified}}
      {{/link-to}}
      <button {{action 'delete' edition}} class="btn btn-icon pull-right hide-unless-parent-hover" title="{{t 'edition.delete'}}">
        {{glyph-icon 'remove'}}
      </button>
    </li>
  {{/each}}
</ol>
